/*メインクラスに対する指定*/
.profile-page{
    text-align: center;
    word-break: keep-all;
}

.wrapper{
    max-width: 1120px;
    margin: auto;
    padding: 0 1.5rem;
}

/*見出し*/
h1.heading{
    background: #0bd;
    color: #fff;
    display: inline-block;
    
    padding: 6rem 3rem;
    border-radius: 50%;

    word-break: keep-all;

}



/*顔写真*/

.profile-picture{
    border-style: solid;
    border-width: medium;
    border-color: black;

    width: 150px;
    height: 150px;


    text-align: center;

    margin: 10px;
}


/*基本情報*/
.profile-sentence li{
    list-style:none;

    font-weight:bold;
    font-size: large;

    text-align: center;
}

/*見出し*/

.basic-info-title,.profile-title{
    background: #0bd;
    color: #fff;

    text-align: center;
}


.license-title,.school-title{
    background: #0bd;
}




/*コンテンツエリア*/


/*plofile-block-body*/

.plofile-block-body{

    margin: 10px;
    padding: 10px;

    background-color: aliceblue;
}

@media(min-width:600px){
    .plofile-block-body{

    display: flex;
    justify-content: space-around;
    
    margin: 10px;
    padding: 10px;



    background-color: aliceblue;
}
}


   /*資格*/
        .license{
            border-style: solid;
            border-color: black;

            background: blue;
            color: #fff;

            margin: 10px;
            padding: 10px;

            text-align: center;
            justify-content: space-around;

            overflow-y: scroll;

        }
            
        .profile-sentence-license li{
            
            margin: 10px;

            list-style-type: none;
            font-weight: bold;
            font-size: small;

            text-align: center;

            word-break: keep-all;
            
            }

        .profile-sentence-license time{
            font-size:80%; 
            font-family: "游ゴシック";
        }

        /*学歴*/

        .school{
            border-style: solid;
            border-color: black;

 
            margin: 10px;
            padding: 10px;

            background: blue;
            color: #fff;  


            overflow-y: scroll;
        }

        .profile-sentence-school li{
            
            margin: 10px;

            list-style-type: none;
            font-weight: bold;
            font-size: 80%;

            text-align: center;

            justify-content: center;
            align-items: center;

            word-break: keep-all;
        }

        .profile-sentence-school li a{
            color: #fff;
        }

        .profile-sentence-school time{
            font-size:80%; 
            font-family: "游ゴシック";
        }

/*矢印*/
.profile-arrow{
    display: flex;
    justify-content: center;
}
.profile-arrow-item{
    background: navy;
    margin: 10px;
    font-size: large;
}

.profile-arrow-item a{
    color: white;
}

